{
  "character_id": "rouge_the_bat",
  "character_name": "Rouge the Bat",
  "identity": {
    "base": "rouge_the_bat, 1girl, anthro, bat, bat_wings, white_fur",
    "head": "short_hair, white_hair, teal_eyes, blue_eyeshadow",
    "upper_body": "large_breasts",
    "lower_body": "",
    "hands": "gloves, white_gloves",
    "feet": "",
    "additional": "eyeshadow"
  },
  "defaults": {
    "expression": "",
    "pose": "",
    "scene": ""
  },
  "wardrobe": {
    "default": {
      "base": "bodysuit, jumpsuits",
      "head": "",
      "upper_body": "heart_symbol, chest_plate, bare_shoulders, cleavage",
      "lower_body": "",
      "hands": "gloves, white_gloves, cuffs",
      "feet": "boots, white_boots, heart_symbol",
      "additional": ""
    }
  },
  "styles": {
    "aesthetic": "jewelry, gem, spy, sonic_(series)",
    "primary_color": "white",
    "secondary_color": "pink",
    "tertiary_color": "black"
  },
  "lora": {
    "lora_name": "Illustrious/Looks/Rouge_the_bat_v2.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "origin_series": "Sonic the Hedgehog",
    "origin_type": "Video Game",
    "nsfw": false
  }
}